help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: w3 trouble


From: Björn Lindström
Subject: Re: w3 trouble
Date: Mon, 01 Dec 2003 22:50:14 +0100
User-agent: Gnus/5.1002 (Gnus v5.10.2) Emacs/21.2 (gnu/linux)

Kai Grossjohann <address@hidden> writes:

> address@hidden (Björn Lindström) writes:
>
>> I have some trouble with w3 and Emacs 21.3.1. When I try to open a page
>> I get this error:
>>
>> set-face-attribute: Wrong type argument: stringp, nil
>
> Which version of W3 have you got?  I think *pre46 is not enough, you
> need *pre47.
>
> You could also try the version from CVS.  Search for a w3 project on
> savannah.gnu.org.  That should give you the CVS downloading
> instructions.  (If you go that route, you'll need to download another
> project, "url", first!  It was split out from W3, and W3 depends on
> it.)

I have w3-4.0_pre47. Do you think it will help to get the CVS version?

-- 
Björn Lindström <address@hidden
http://bkhl.elektrubadur.se/


reply via email to

[Prev in Thread] Current Thread [Next in Thread]